@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
	clear: none;
	float: none;
}
#navbar {

}
#home_header {
	background-image: url(../img/bg_home_header.jpg);
	background-position: 50% 50%;
	background-size: cover;
	padding-top: 30px;
}
#home_divisions {
}
#home_approach {
	background-image: url(../img/bg_home_approach.jpg);
}
#home_compare {
	background-image: url(../img/bg_home_compare.svg);
	background-position: 50% 100%;
	background-size: cover;
	background-repeat: no-repeat;
}
#testimonials {
width: 100%;
margin-left: 0;
display: none;
}
#calltoaction {
	background-image: url(../img/bg_calltoaction.jpg);
	background-position: 50% 50%;
	background-size: cover;
	background-attachment: fixed;
}
#solution_footer {
	background-color: #0a0a0a;
}
#approach_content {
}
#div1 {
}
#home_approach_inner {
	background-color: #FFFFFF;
}
#home_approach_content {
	width: 90%;
	margin-left: 5%;
	margin-top: 100px;
	margin-bottom: 100px;
}
#home_header_content {
	width: 90%;
	margin-left: 5%;
	margin-top: 50px;
	margin-bottom: 100px;
}
#division1 {
	width: 100%;
	background-image: url(../img/bg_home_division1.jpg);
	background-position: 50% 0%;
	background-size: cover;
}
#division2 {
	width: 100%;
	clear: both;
	margin-left: 0;
	background-image: url(../img/bg_home_division2.jpg);
	background-position: 50% 0%;
	background-size: cover;
}
#division3 {
	width: 100%;
	clear: both;
	margin-left: 0;
	background-image: url(../img/bg_home_division3.jpg);
	background-position: 50% 0%;
	background-size: cover;
}
#division4 {
	width: 100%;
	clear: both;
	margin-left: 0;
	background-image: url(../img/bg_home_division4.jpg);
	background-position: 50% 0%;
	background-size: cover;
}
#division5 {
	width: 100%;
	clear: both;
	margin-left: 0;
	background-image: url(../img/bg_home_division5.jpg);
	background-position: 50% 0%;
	background-size: cover;
}
#division_content {
	width: 90%;
	margin-left: 5%;
	margin-top: 50px;
	margin-bottom: 100px;
}
#navbar_logo {
	width: 45%;
	margin-left: 5%;
	margin-top: 3px;
}
#navbar_desktop {
	width: 45%;
	clear: none;
	text-align: right;
	margin-left: 0;
}
#navbar_mobile {
	display: block;
	margin-top: -46px;
}
#home_compare_bar {
width: 100%;
margin-left: 0;
display: none;
}
#home_compare_content {
	width: 100%;
	clear: both;
	margin-left: 0;
	margin-bottom: 150px;
}
#compare1 {
	width: 90%;
	margin-left: 5%;
	margin-top: 50px;
	margin-bottom: 50px;
}
#compare_vs {
	width: 90%;
	clear: both;
	margin-left: 5%;
	text-align: left;
}
#compare2 {
	width: 90%;
	clear: both;
	margin-left: 5%;
	margin-top: 50px;
	margin-bottom: 50px;
}
#calltoaction_content {
	width: 90%;
	margin-left: 5%;
	text-align: center;
	margin-top: 80px;
	margin-bottom: 80px;
}
#navbar_desktop_info {
width: 44.4444%;
display: none;
margin-left: 0;
}
#navbar_desktop_links {
width: 44.4444%;
display: none;
margin-left: 0;
}
#navbar_desktop_menu {
	width: 100%;
	clear: both;
	margin-left: 0;
}
#testimonials_content {
	width: 100%;
	margin-left: 0;
	text-align: center;
	margin-top: -300px;
}
#footer_bottom {
	padding-top: 40px;
	padding-bottom: 40px;
	background-color: #0a0a0a;
}
#footer_bottom_1of5 {
	width: 80%;
	margin-left: 10%;
}
#footer_bottom_2of5 {
	width: 80%;
	clear: both;
	margin-left: 10%;
	margin-top: -30px;
}
#footer_bottom_3of5 {
	width: 80%;
	clear: both;
	margin-left: 10%;
	margin-top: -30px;
}
#footer_bottom_4of5 {
	width: 80%;
	clear: both;
	margin-left: 10%;
}
#footer_bottom_5of5 {
	width: 80%;
	margin-left: 10%;
}

#footer_link_icon {
	text-align: center;
	margin-top: -60px;
	margin-bottom: 50px;
}
#footer_button_action_ajust {
}
#footer_newsletter_ajust {
	width: 70%;

}
#fotter_newsletter_ajust_btn {
	width: 30%;
	clear: none;
}
#nav_bar_sec_page {
	background-color: #FFFFFF;
	position: fixed;
	padding-top: 15px;
	padding-bottom: 15px;
	z-index: 200;
}
#contact_wrapper {
	margin-top: 50px;

}
#contact_content {
	width: 100%;
	background-color: #f4f4f4;
}
#contact_content_fom {
	width: 90%;
	margin-left: 5%;
	background-color: #f4f4f4;
	margin-top: 80px;
}
#contact_content_form {
	width: 100%;
	margin-bottom: 80px;
	margin-left: 0;
}
#logo_certification {
	width: 100%;
	margin-left: 0;
	text-align: center;
	margin-top: -100px;
	display: none;
}
#logo_certification_mobile {
	text-align: center;
	margin-bottom: 100px;
}
.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
	clear: none;
	float: none;
	margin-left: auto;
}
#navbar {
}
#home_header {
}
#home_divisions {
}
#home_approach {
}
#home_compare {
}
#testimonials {
width: 100%;
margin-left: 0;
display: none;
}
#calltoaction {
}
#solution_footer {
}
#approach_content {
}
#div1 {
}
#home_approach_inner {
}
#home_approach_content {
}
#home_header_content {
width: 74.3589%;
margin-left: 12.8205%;
}
#division1 {
width: 100%;
}
#division2 {
width: 100%;
clear: both;
margin-left: 0;
}
#division3 {
width: 100%;
clear: both;
margin-left: 0;
}
#division4 {
width: 100%;
clear: both;
margin-left: 0;
}
#division5 {
width: 100%;
clear: both;
margin-left: 0;
}
#division_content {
width: 74.3589%;
margin-left: 12.8205%;
}
#navbar_logo {
width: 35.8974%;
margin-left: 12.8205%;
}
#navbar_desktop {
width: 35.8974%;
clear: none;
margin-left: 2.5641%;
}
#navbar_mobile {
display: block;
}
#home_compare_bar {
width: 100%;
margin-left: 0;
display: none;
}
#home_compare_content {
	width: 100%;
	clear: both;
	margin-left: 0;
	margin-bottom: 200px;
}
#compare1 {
	width: 74.3589%;
	margin-left: 12.8205%;
}
#compare_vs {
width: 74.3589%;
clear: both;
margin-left: 12.8205%;
}
#compare2 {
width: 74.3589%;
clear: both;
margin-left: 12.8205%;
}
#calltoaction_content {
width: 74.3589%;
margin-left: 12.8205%;
}
#navbar_desktop_info {
width: 28.5714%;
display: none;
margin-left: 0;
}
#navbar_desktop_links {
width: 28.5714%;
display: none;
margin-left: 0;
}
#navbar_desktop_menu {
width: 100%;
clear: both;
margin-left: 0;
}
#testimonials_content {
	width: 90%;
	margin-left: 5%;
}
#footer_bottom {
}
#footer_bottom_1of5 {
width: 74.3589%;
margin-left: 12.8205%;
}
#footer_bottom_2of5 {
width: 74.3589%;
clear: both;
margin-left: 12.8205%;
}
#footer_bottom_3of5 {
width: 74.3589%;
clear: both;
margin-left: 12.8205%;
}
#footer_bottom_4of5 {
width: 74.3589%;
clear: both;
margin-left: 12.8205%;
}
#footer_bottom_5of5 {
width: 74.3589%;
margin-left: 12.8205%;
}
#footer_link_icon {
}
#footer_button_action_ajust {
}
#footer_newsletter_ajust {
}
#fotter_newsletter_ajust_btn {
	margin-left: 0px;
}
#nav_bar_sec_page {
}
#contact_wrapper {
}
#contact_content {
width: 100%;
}
#contact_content_fom {
width: 74.3589%;
margin-left: 12.8205%;
}
#contact_content_form {
width: 74.3589%;
margin-left: 12.8205%;
}
#logo_certification {
width: 100%;
margin-left: 0;
display: none;
}
#logo_certification_mobile {
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
#navbar {
	margin-top: 50px;
}
#home_header {
	background-image: url(../img/bg_home_header.jpg);
	background-position: 50% 50%;
	background-size: cover;
	width: 100%;
	min-height: 100vh;
	padding-top: 0px;
}
#home_divisions {
}
#home_approach {
	background-position: 50% 50%;
	background-size: cover;
	background-attachment: fixed;
}
#home_compare {
	margin-bottom: 100px;
	padding-bottom: 0px;

}
#testimonials {
	width: 100%;
	margin-left: 0;
	margin-bottom: 50px;
	display: none;
}
#calltoaction {
	background-image: url(../img/bg_calltoaction.jpg);
}
#solution_footer {
}
#approach_content {
	width: 60%;
}
#div1 {
}
#home_approach_inner {
	width: 60%;
	background-color: #FFFFFF;
}
#home_approach_content {
	width: 60%;
	margin-left: 14%;
	margin-top: 100px;
	margin-bottom: 100px;
}
#home_header_content {
	width: 74.5762%;
	margin-left: 8.4745%;
	margin-top: 4%;
	margin-bottom: 100px;
}
#division1 {
	width: 20%;
	max-height: 500px;
}
#division2 {
	width: 20%;
	clear: none;
	max-height: 500px;
	min-height: 500px;
}
#division3 {
	width: 20%;
	clear: none;
	max-height: 500px;
	min-height: 500px;
}
#division4 {
	width: 20%;
	clear: none;
	max-height: 500px;
	min-height: 500px;
}
#division5 {
	width: 20%;
	clear: none;
	max-height: 500px;
	min-height: 500px;
}
#division_content {
	width: 80%;
	margin-left: 10%;
	margin-top: 30px;
	margin-bottom: 200px;
}
#navbar_logo {
	width: 23.7288%;
	margin-left: 8.4745%;
	margin-top: 0px;
}
#navbar_desktop {
width: 49.1525%;
margin-left: 10.1694%;
clear: none;
}
#navbar_mobile {
display: none;
}
#home_compare_bar {
	width: 6.7796%;
	margin-left: 8.4745%;
	margin-top: -50px;
	display: block;
}
#home_compare_content {
	width: 75%;
	margin-left: 5%;
	clear: none;
	margin-top: 100px;
	margin-bottom: 0px;
}
#compare1 {
	width: 23.0769%;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#compare_vs {
	width: 10.2564%;
	margin-left: 2.5641%;
	clear: none;
	text-align: center;
	margin-top: 110px;
}
#compare2 {
	width: 23.0769%;
	margin-left: 2.5641%;
	clear: none;
	margin-top: 0px;
	margin-bottom: 0px;
}
#calltoaction_content {
	width: 83.0508%;
	margin-left: 8.4745%;
	margin-top: 150px;
	margin-bottom: 150px;
	text-align: center;
}
#navbar_desktop_info {
	width: 82.7586%;
	text-align: right;
	float: right;
	margin-right: 80px;
	margin-top: -63px;
	display: block;
	margin-left: 0;
}
#navbar_desktop_links {
	width: 82.7586%;
	text-align: right;
	float: right;
	margin-right: 80px;
	margin-top: -40px;
	display: block;
	margin-left: 0;
}
#navbar_desktop_menu {
	width: auto;
	margin-left: 5%;
	clear: none;
	float: right;
}
#testimonials_content {
	width: 83.0508%;
	margin-left: 8.47455%;
	margin-top: 0px;
}

#footer_bottom {
	background-color: #0a0a0a;
	padding-top: 60px;
	padding-bottom: 20px;
}
#footer_bottom {
	background-color: #0a0a0a;
	padding-top: 60px;
	padding-bottom: 20px;
}
#footer_bottom_1of5 {
	width: 19.4916%;
	margin-left: 8.4745%;
	margin-top: 0px;
}
#footer_bottom_2of5 {
	width: 19.4916%;
	margin-left: 1.6949%;
	clear: none;
	margin-top: 0px;
}
#footer_bottom_3of5 {
	width: 25%;
	margin-left: 1.6949%;
	clear: none;
	margin-top: 0px;
}
#footer_bottom_4of5 {
	width: 19.4916%;
	margin-left: 1.6949%;
	clear: none;
	margin-top: 0px;
}
#footer_bottom_5of5 {
width: 74.5762%;
margin-left: 8.4745%;
}
#footer_link_icon {
	text-align: center;
	margin-top: -82px;
}
#footer_button_action_ajust {
	margin-top: -10px;
	width: auto;
}
#footer_newsletter_ajust {
	width: 70%;
}
#fotter_newsletter_ajust_btn {
	width: 30%;
	clear: none;
}
#nav_bar_sec_page {
	margin-top: -30px;
	padding-bottom: 5px;
	padding-top: 0px;
	z-index: 500;
	background-color: #FFFFFF;
	position: fixed;
}
#contact_wrapper {
	margin-top: 85px;
	background-image: url(../img/bg_contact.jpg);
	background-position: 50% 50%;
	background-size: cover;
}
#contact_content {
	width: 57.6271%;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#contact_content_fom {
	width: 80%;
	margin-left: 10%;
	margin-top: 100px;
}
#contact_content_form {
	width: 83%;
	margin-left: 8.5%;
	margin-bottom: 100px;
}
#logo_certification {
	width: 57.6271%;
	margin-left: 8.4745%;
	text-align: right;
	margin-top: -260px;
	display: block;
}
#logo_certification_mobile {
	display: none;
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
}
